#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-LcC4hGO8779IccVU4Wj5RA

key:
    hls-alternate-number-format-plugin-1.3.0.0-LcC4hGO8779IccVU4Wj5RA

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  29e897c739af4b9281062b4c94cab26a
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-LcC4hGO8779IccVU4Wj5RA

depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    ghc-boot-th-9.0.2 ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-JZDwPCyRqnw4nnFgczPWjS
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up mtl-2.2.2
    regex-tdfa-1.3.2.2-21KLItrHKbUHkCP2A3SKNM
    syb-0.7.2.3-9kyift35DVr9NXNmdJlqpE text-1.2.5.0
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

